{
  "minecraft": {
    "version": "1.21.1",
    "modLoaders": [
      {
        "id": "neoforge-21.1.219",
        "primary": true
      }
    ],
    "recommendedRam": 8800
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "fop pixelmon 1.21.1",
  "version": "1.5.7",
  "author": "",
  "files": [
    {
      "projectID": 618298,
      "fileID": 7635107,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1048695,
      "fileID": 5887136,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 582327,
      "fileID": 6296628,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1015144,
      "fileID": 5812532,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1103431,
      "fileID": 6100815,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 363569,
      "fileID": 7317672,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 283644,
      "fileID": 6926281,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 454372,
      "fileID": 7521894,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 289412,
      "fileID": 7685955,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 309927,
      "fileID": 6529130,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 288885,
      "fileID": 6751534,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 247401,
      "fileID": 5739162,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 806044,
      "fileID": 7087488,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 220318,
      "fileID": 7251965,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1350260,
      "fileID": 7119746,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1114012,
      "fileID": 6967653,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 551894,
      "fileID": 7404415,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1079509,
      "fileID": 5887149,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1191701,
      "fileID": 6816776,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 240630,
      "fileID": 6506298,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 884567,
      "fileID": 5887087,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 438332,
      "fileID": 5546996,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 976858,
      "fileID": 6407807,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1015115,
      "fileID": 5924487,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1015123,
      "fileID": 5924482,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 627196,
      "fileID": 6426184,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1208896,
      "fileID": 7344729,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 352039,
      "fileID": 6494399,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1005914,
      "fileID": 7489462,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 400933,
      "fileID": 7256148,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 359540,
      "fileID": 7255584,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1038590,
      "fileID": 5887150,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 404465,
      "fileID": 7420412,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 272515,
      "fileID": 5850587,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1215469,
      "fileID": 6543922,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1015146,
      "fileID": 5812546,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 394468,
      "fileID": 6382651,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 314905,
      "fileID": 6431744,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1023259,
      "fileID": 6961457,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 502372,
      "fileID": 7304075,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1298755,
      "fileID": 7537563,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 501590,
      "fileID": 6770129,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 704136,
      "fileID": 7241318,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1048207,
      "fileID": 5887146,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 404468,
      "fileID": 7369021,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 324717,
      "fileID": 7545219,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1043621,
      "fileID": 5887132,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1038473,
      "fileID": 5887096,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 551763,
      "fileID": 6266285,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 351441,
      "fileID": 6409785,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 485681,
      "fileID": 6383261,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 965501,
      "fileID": 7424927,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 326652,
      "fileID": 6078150,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1015100,
      "fileID": 6715463,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 443900,
      "fileID": 5757713,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 856996,
      "fileID": 7233453,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 964194,
      "fileID": 7523528,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 257814,
      "fileID": 7454037,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1015096,
      "fileID": 5812193,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 388800,
      "fileID": 6794589,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 549225,
      "fileID": 7530361,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1016151,
      "fileID": 5887153,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 943925,
      "fileID": 7429011,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 335673,
      "fileID": 7539725,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1092024,
      "fileID": 7380535,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 238222,
      "fileID": 7391682,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 444699,
      "fileID": 6779573,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1049924,
      "fileID": 5887143,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 394535,
      "fileID": 5891067,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 237307,
      "fileID": 5610814,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 456956,
      "fileID": 5813117,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 366140,
      "fileID": 5570957,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 648127,
      "fileID": 6143643,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1346045,
      "fileID": 6994613,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 545871,
      "fileID": 6607963,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 228525,
      "fileID": 7335846,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 389487,
      "fileID": 7454376,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 60089,
      "fileID": 5637846,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 388172,
      "fileID": 7415496,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 238086,
      "fileID": 7278501,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 299540,
      "fileID": 6751551,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 860692,
      "fileID": 6891617,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 410295,
      "fileID": 5453385,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 391656,
      "fileID": 7059688,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 790626,
      "fileID": 7509726,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 422301,
      "fileID": 7645643,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1015149,
      "fileID": 5812553,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 261924,
      "fileID": 7458887,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 272335,
      "fileID": 7180790,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1015112,
      "fileID": 5954804,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 395653,
      "fileID": 6461745,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 356643,
      "fileID": 6177873,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 663141,
      "fileID": 6951202,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 938917,
      "fileID": 7583320,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 250419,
      "fileID": 7039849,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 619320,
      "fileID": 7645235,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1016143,
      "fileID": 5887086,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 531761,
      "fileID": 7420963,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 239197,
      "fileID": 7298371,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1239294,
      "fileID": 7134240,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 378646,
      "fileID": 6146345,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1015670,
      "fileID": 5887083,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 223852,
      "fileID": 6995432,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 491794,
      "fileID": 5756947,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1083780,
      "fileID": 7416275,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 348831,
      "fileID": 7143842,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1015671,
      "fileID": 5887079,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1079522,
      "fileID": 6115550,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 250832,
      "fileID": 6199696,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 896737,
      "fileID": 6838289,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 453925,
      "fileID": 7308338,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 916451,
      "fileID": 5891606,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 940057,
      "fileID": 6054947,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 245755,
      "fileID": 7354464,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 390717,
      "fileID": 6429852,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1117305,
      "fileID": 5887111,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 532610,
      "fileID": 6785734,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1121892,
      "fileID": 5887063,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1122383,
      "fileID": 5887089,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 652686,
      "fileID": 5887126,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 351725,
      "fileID": 6543002,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 520110,
      "fileID": 6423863,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1016150,
      "fileID": 5888429,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 659390,
      "fileID": 7430495,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 278717,
      "fileID": 6776225,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 626761,
      "fileID": 7112985,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 893226,
      "fileID": 5887076,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 419699,
      "fileID": 5786327,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 495476,
      "fileID": 7140307,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 560156,
      "fileID": 7211879,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 351264,
      "fileID": 7471280,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1156098,
      "fileID": 7687867,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 242818,
      "fileID": 7281427,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1188033,
      "fileID": 6767905,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 314906,
      "fileID": 7608681,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 634062,
      "fileID": 5885735,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 348521,
      "fileID": 5729127,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 841890,
      "fileID": 6669522,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 904356,
      "fileID": 7317276,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1015105,
      "fileID": 6272264,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 538214,
      "fileID": 6330030,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 386134,
      "fileID": 7570482,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1017223,
      "fileID": 5887090,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 225608,
      "fileID": 5830452,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 276951,
      "fileID": 7515858,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 521590,
      "fileID": 5591015,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 570073,
      "fileID": 5973188,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 342584,
      "fileID": 7148969,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 631990,
      "fileID": 5970513,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 551736,
      "fileID": 6044477,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 955399,
      "fileID": 5660740,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 245174,
      "fileID": 6159037,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 629153,
      "fileID": 7029451,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 231484,
      "fileID": 6975904,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 271740,
      "fileID": 6751464,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1015155,
      "fileID": 6294123,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 897116,
      "fileID": 7473565,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 511319,
      "fileID": 6091021,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 252848,
      "fileID": 5696042,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 912298,
      "fileID": 5887127,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1369487,
      "fileID": 7264569,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1015118,
      "fileID": 6606621,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 228756,
      "fileID": 5491156,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 561885,
      "fileID": 6290230,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1016144,
      "fileID": 5887085,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1119394,
      "fileID": 7317479,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1015114,
      "fileID": 6276955,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 230976,
      "fileID": 5849090,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1208471,
      "fileID": 6977252,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1015127,
      "fileID": 6300968,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 889915,
      "fileID": 7429014,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 881235,
      "fileID": 5887125,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1327131,
      "fileID": 7591735,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 361276,
      "fileID": 7666212,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 416294,
      "fileID": 7104526,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 441647,
      "fileID": 7135071,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 545869,
      "fileID": 6702084,
      "required": false,
      "isLocked": false
    }
  ],
  "overrides": "overrides",
  "image": "profileImage/pixelmon.png"
}